@media (min-width:1921px){
  .blue .banner-overlay {
  background:url("../images/blue-banner-shape-mac.png") no-repeat; height: 798px;width: 1650px;background-position: 0;
}
     .green .banner-overlay {
  background:url("../images/shape1-mac.png") no-repeat;width: 1650px;background-position: 0;
}
      .purple .banner-overlay {
  background:url("../images/purple-banner-shape-mac.png") no-repeat;width: 1650px;background-position: 0;
}
      .yellow .banner-overlay {
  background:url("../images/yellow-banner-shape-mac.png") no-repeat;width: 1650px;background-position: 0;
}
      .orange .banner-overlay {
  background:url("../images/orange-banner-shape-mac.png") no-repeat;width: 1650px;background-position: 0;
}
    .banner-text{width: 23%;}
    .banner-text h1{font-size: 57px;}
}


@media (max-width:1600px){
    .banner-text{width: 45%;bottom: 113px;}
}
@media (max-width:1400px){
	.fluid-sec,.main{width: 98%;}
	.flexi-right h3{font-size: 56px;}
	.footer-menu aside h3{font-size: 17px;}
	.get-the-info h4{font-size: 54px;}
	.flexi-left{margin: 70px 0 0 45px;width: 160px}
	.get-the-info{padding: 84px 45px 74px;}
	.enumenu_ul li a {padding-left: 11px; padding-right: 11px;}
	.blog-hhead {padding: 20px;}
	.get-the-info h4{width: 70%; font-size: 50px;}
}
@media (max-width:1199px){
    .enumenu_ul li a {padding-left: 6px; padding-right: 9px;}
    .flexi-right h3{font-size: 48px;}
    .flexi::before{width: 733px;}
    .get-the-info h4{font-size: 43px; line-height: 45px;width: 72%;}
    .header-right{width: 75%;}
    .footer-menu aside:nth-child(3) {width: 38%;}
    .footer-menu aside:last-child {width: 22%;}
    header .call-common a{font-size: 19px;}
    .get-the-info {padding: 64px 45px 54px;}
    .banner-overlay {background-size: 100% 100%;left: -232px;top: 0px;}
    .home .cat-section{margin-top: -90px;}
    .banner-section{height: 500px; overflow: hidden;}
    .banner{min-height: 500px;}
    .second-banner {margin: 50px 0 50px;}
    .about-main{margin: 50px 0 0 0;}
    .map-info .fa{ font-size: 30px;height: 47px;margin: 0 29px 0 0;padding: 8px;width: 47px;}
     .map-info li a{font-size: 35px;}
    .faq-left{width: 65%;}
    .faq-right{width: 33%;}
    .need-help{padding: 18px 15px; height: 60px;}
   /* .firstLevel.menubelow{margin-right: 5px;}*/
    .banner-text h1,.banner-caption h2{font-size: 50px; line-height: 47px;}
    /*.banner-text{top: 37%;} */
	.business-page .business-left {width: 44%;margin-right: 4%;}
	.business-page .business-right{width: 52%;}
	.business-page .business-left h6 br{display: none;}
	.business-page .get-the-info h3{font-size: 40px;}
	#business_tab_main .inner-tabs .deliver-right ul li{font-size: 18px;}
	#business_tab_main .inner-tabs .deliver-right ul span.icon-img{margin-right: 12px;}
	.error404  .site-content h2{font-size: 46px;}
	.feature-news li a{font-size: 17px;}
	.blogs-content p img{height: auto;}
	.course-details-blog h3{font-size: 28px; line-height: 30px;}
	.feature-left .fearture-news-date{font-size: 15px;}
	.feature-left li a{font-size: 16px;}
	.fearture-news-date strong{font-size: 18px; padding-left: 30px;}
	.blog-search input[type="search"]{padding: 9px 47px 12px 15px;}
	.comment-form .form-submit input[type="submit"]{padding: 13px 10px 12px; font-size: 18px;}
    .banner-overlay.inner{height: 480px;}
    .client-img {background-position: left top;}
    .blog-main .page-header h1{font-size: 40px;}
    .enumenu_ul li a{font-size: 14.9px;}
}
@media (max-width:1024px){
	* { -webkit-appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
	.feature-left .fearture-news-date, .feature-left ul {display: inline; float: none;}
	.feature-left{width: 100%; text-align: center; margin-bottom: 20px;}
	.course-details-blog ul li{display: inline-block;}
	.feature-right {float: none;width: 320px;display: table;margin:0 auto;}
     h6 br{display: none;}
	 .pull-right-header {float: right;padding-right: 5px;border-right: 1px solid #ccc;padding-left: 5px;}
}
@media (max-width:999px){
	h5{font-size: 28px;}
    .header-right {width: 100%;}
    header .call-us {margin: 0;position: absolute;right: 7px;top: 58px;}
    .navbar{width: 100%; margin-top: 0;}
    .enumenu_ul{text-align: center;}
    .enumenu_ul li a {padding-left: 20px; padding-right: 20px;}
    /*.enumenu_ul li:first-child a{padding-left: 0;}
    .enumenu_ul li:last-child a{padding-right: 0;}*/
    .course-details h2 {font-size: 44px;line-height: 55px;}
    .flexi-left{width: 100px; height: 203px; margin-top: 19px;}
    .flexi-right h3 {font-size: 40px; line-height: 40px;}
    .flexi-data h4{font-size: 30px;}
    .flexi::before{height: 242px; width: 500px;}
    .flexi{min-height: 242px; overflow: hidden;}
    .get-the-info h4 {width: 100%;}
    .get-the-info{text-align: center;}
    .get-the-info .btn{float: none; margin-top: 20px;}
    .footer-left {width: 25%;}
    .footer-right {width: 72%;}
    footer p{font-size: 15px;}
    .footer-menu aside h3 {font-size: 15px;}
    .footer-menu li a{font-size: 14px;}
    footer .call-us, footer .call-us a,.foot-social a{font-size: 20px;}
    footer .copyright p{font-size: 15px;}
    .s-login a{padding: 6px 13px; font-size: 14px;}
    .s-login{margin-right: 20px;}
    p{margin-bottom: 20px; font-size: 22px; line-height: 36px;}
    .banner-section {height:400px;}
    h6{font-size: 29px; line-height: 44px;}
    .contact-form h5{font-size: 40px; line-height: 46px;}
    .contact-form {padding: 40px 0;}
    .home .client-testi {margin: 40px 0 0 0;}
    .contact-main {margin: 40px 0;}
    .contact-main .contact-left{width: 48%;}
    .map-info ul{padding: 30px;}
    .contact-main .wpcf7-form .wpcf7-form-control-wrap.checkbox-84,.contact-main .wpcf7-form input[type="submit"] {width: 100%;}
    .search-something input[type="text"],.faq-left .sbSelector,.need-help{font-size: 18px;}
    .fag-head,.popup-content h3{font-size: 20px;}
    .faq-main {padding: 50px 0 0;}
    .popup-content{padding: 25px;}
    .tag span{font-size: 21px;}
    .tag{font-size: 20px; padding: 10px 0 10px 0;}
    .popup-content h3 {line-height: 30px;margin: 0 0 16px;}
	.banner-text{bottom: 80px;}
    .banner-text h1,.banner-caption h2 {font-size: 40px;line-height: 41px;}
    /* .banner-text{top:50%;}*/
    .banner-overlay{background-size: auto 108% !important; left: -32px;}
    .blog-content h3{font-size: 25px;}
    .fearture-news-date p{font-size: 20px;line-height: 34px;}
    .feature-news li a{font-size: 14px;}
	#business_tab_main .resp-tabs-container{padding: 40px 45px 30px;}
	#business_tab_main .inner-tabs h5{line-height: 38px;margin: 0px 0 30px;}
	#business_tab_main .inner-tabs .inner-tab-content {margin-bottom: 20px;}
	#business_tab_main .inner-tabs h4{font-size: 22px;}
	.business-page .business-left {width: 100%;margin-right: 0;}
	.business-page .business-right{width: 100%;}
	.business-page .business-second {margin-top: 30px;}
	.business-page .business-title{margin-top: 30px;}
	
	#business_tab_main .inner-tabs ul li,#business_tab_main .inner-tabs ol li{font-size: 18px;line-height: 31px;}
	.business-page .business-title h4{font-size: 22px;}
	#business_tab_main .fig-title h5{font-size: 20px;}
	#business_tab_main .inner-tabs h3{font-size: 24px;margin-bottom: 15px;}
	#business_tab_main .inner-tabs table tr td,#business_tab_main .inner-tabs table tr th{font-size: 18px;}
	#business_tab_main .inner-tabs .deliver-left{width: 60%;}
	#business_tab_main .inner-tabs .deliver-right{width: 35%;}
	.error404  .site-content h2{font-size: 35px;}
	.feature-news{padding: 10px;}
	.blog-content{padding-left: 15px; padding-right: 15px;}+
	
	.fearture-news-date{font-size: 19px;}
	.feature-news li {display: inline-block;line-height: 21px;}
	.blog-main{padding-top: 40px;}
    .header-left{width: 30%;}
    .banner-text p,.banner-caption h3{font-size: 27px;}
	.comment-form textarea, .comments-area input[type="email"], .comments-area input[type="text"], .comments-area input[type="url"]{font-size: 18px; padding-left: 10px;}
    .business-main {margin-bottom: 0;}
    .inner-tabs.pathways img{width: 100%;}
    .business-page .get-the-info h4 {width: 100%; font-size: 43px;}
    
 
}
@media (max-width: 767px) {
	.footer-left ul li {
	list-style: none;
	float: none;
	padding-right: 5px;
	/* width: 10%; */
	text-align: center;
	display: inline-block;
}
.social_icon {
	margin-top: 10px;
}
	.menu-icon .menu-box {
	width: 44px;
	height: 35px;
	margin-right: 12px;
	padding: 5px;
	position: absolute;
	right: 0;
	bottom: 50px;
	background-color: #4ba849;
}
	
	
	h5 {font-size: 24px;}
    header {
        padding-top: 0;
    }
    .enumenu_ul {
        display: none
    }
    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: inline-block; padding-top: 0;
    }
    .services-detail a.pba-detail {
        border-bottom: 2px solid #d3d9da;
    }
    .enumenu_ul > li {
        display: block;
        margin: 0px;
        padding: 0px; border-top: 1px solid #303030;
    }
    .enumenu_ul > li:first-child{border: 0;}
    .enumenu_ul > li > a {
        display: inline-block;
        text-align: center;
        padding: 12px
    }
    .enumenu_ul ul li{border-top: 1px solid;}
    .menu-item  .sub-menu.sub-menu {position: relative; height: auto; width: auto; box-shadow: none;background: #48AA43; left: 0;}
/*    .enumenu_ul > li ul li:hover {color: #fff; background: #63c15f;}*/
    .menu-item  .sub-menu.sub-menu a{width: auto;}
    .enumenu_ul {
        width: 100%;}.enumenu_ul > li ul {background: #D1D1D1;}.enumenu_ul > li ul a {text-align: center;display: inline-block;text-align: center;padding: 12px 0;}
    .firstLevel.menubelow::after{background: none;}
    .enumenu_ul {background: #fff;display: none;max-width: 100%;position: absolute;top: 100%; width: 100%;z-index: 9999;left: 0; border-top: 1px solid #303030;}
 /*   .menu-open .enumenu_ul{display: block;}*/
    .course-details{margin-top: 50px;}
    .career-planner{padding-bottom: 70px;}
    .flexi-left{margin: 0 auto;text-align: center;max-width: 100px !important; float: none; height: 180px;}
    .flexi-right h3 {font-size: 30px; line-height: 32px;}
    .flexi-data h4{font-size: 30px; margin-bottom: 12px;}
    .flexi::before{content: none;}
    .flexi{min-height: 200px; background:#48AA43;}
    .medium-btn {font-size: 22px;padding: 6px 0 6px;width: 193px;}
    .get-the-info {padding: 28px 25px 34px;}
    .get-the-info h4,.business-page .get-the-info h4{font-size: 37px;line-height: 40px;}
 .client-caption p,.home .client-caption p {font-size: 21px;line-height: 27px;}  
   
    .client-caption, .home .client-caption {
  height: 216px;
  width: 450px;
}
   .client-testi .author,.home .author{font-size: 14px;}
    .home .contact-form {padding: 25px 0 45px;}
    .contact-form h5{font-size: 35px; line-height: 37px;}
   .footer-left,.footer-right,.footer-left p {text-align: center;width: 100%; float: none;}
    .footer-left{margin-bottom: 30px;}
    .course-details h2 {font-size: 34px;line-height: 47px;}
    .home .client-img {min-height: 380px;}
    .inner-caption{width: 76%;}
    footer{text-align: center; padding: 30px 0;}
    .copyright.pull-left,.pull-right.login-social{float: none; width: 100%;}
    .contact-form .call-us,.contact-form .call-us a{font-size: 28px;}
    .s-login,.foot-social {float:none;}
    .s-login {margin: 20px 0;}
    .contact-form .call-us.call-common {clear: both;margin: 30px 0 0 0;}
    .course-details .btn {margin: 33px 0 0;}
    .career-planner{margin-bottom: 18px;}
    .header-left {width: 50%; margin-bottom: 0;}
    #business_tab_main ul.resp-tabs-list {display: none;}
	#business_tab_main h2.resp-accordion {display: block;}
	#business_tab_main .resp-vtabs .resp-tab-content {border: 1px solid #C1C1C1;}
	#business_tab_main .resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;min-height: initial;clear: none;}
	#business_tab_main .resp-accordion-closed {display: none !important;}
	#business_tab_main .resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
	h6 {font-size: 26px;line-height: 38px;padding-bottom: 30px;}h6::after{left: 0;}
    .contact-form .call-us .fa {font-size: 22px;height: 35px;line-height: 33px;width: 35px;}
     .four-col li{width: 49.25%; margin-left: 1.5%;}
     .four-col li:nth-child(odd){margin-left:0;}
    .common-cat-box h3{line-height: 21px; min-height: auto;}
    .contact-main .contact-left,.contact-main .contact-right {width: 100%;}
    .contact-right {margin-top: -20px;}
    .map-info li{font-size: 22px;}
    .map-info .fa {font-size: 23px;height: 40px;margin: 0 29px 0 0;padding: 7px;width: 40px;}
    .map-info li a {font-size: 25px;}
    .map-info span{margin-top: 4px;}
    .faq-bottom li{width: 49.25%; margin-left: 1.5%;}
    .faq-bottom li:nth-child(odd){margin-left: 0;}
    .search-something input[type="text"]{padding-left: 12px; width: 100%;}
    .faq-bottom li:nth-child(even) .popup-content {left: auto;right: 20px;}
    /*.popup-content h3 {font-size: 22px;line-height: 27px;}*/
    .popup-content p{font-size: 17px; line-height: 26px;}
    .faq-bottom {margin: 40px 0 0;}
   /* .firstLevel.menubelow {margin-right: 0;}*/
    .banner-text h1,.banner-caption h2 {font-size: 40px;line-height: 45px;}
    .banner-text a{font-size: 19px;}
    .fluid-sec .main{width: 100%;}
    .flexi-right {background: #373738;border-top: 10px solid #4385f5; position: relative; right: 0; top: auto; -moz-transform: none; -weblit-transform: none; transform: none;
  text-align: center; padding: 20px 0;width: 100%;}      
    .feature-news li a{font-size: 16px;}
	.business-page {padding: 40px 0 0;}
	#business_tab_main .resp-tabs-container {padding: 0px 0;}
	.business-page .get-the-info.medium-btn:after{height: 142%;left: -11px;width: 110%;}
	.business-page .get-the-info h3{width: 100%;margin: 0 0 15px;font-size: 35px;}
	.business-page .get-the-info{padding: 30px 15px;}
	.business-page .business-title{padding: 15px 10px;}
	#business_tab_main .business-tab {text-align: center;}
	#business_tab_main .resp-tab-active .business-tab figure{background-color: #fff;}
	#business_tab_main .business-tab .overview-img{background-size: 18px;background-image: url('../images/overview-white.png');background-position: center center;background-repeat: no-repeat;}

	#business_tab_main .resp-tab-active .business-tab .overview-img{background-image: url('../images/overview-green.png');}
	.purple #business_tab_main .resp-tab-active .business-tab .overview-img{background-image: url('../images/overview-purple.png');}
	.yellow #business_tab_main .resp-tab-active .business-tab .overview-img{background-image: url('../images/overview-yellow.png');}
	.blue #business_tab_main .resp-tab-active .business-tab .overview-img{background-image: url('../images/overview-blue.png');}
	.orange #business_tab_main .resp-tab-active .business-tab .overview-img{background-image: url('../images/overview-orange.png');}

	#business_tab_main .business-tab .pathways-img{background-size: 25px;background-image: url('../images/pathways-white.png');background-position: center center;background-repeat: no-repeat;}

	#business_tab_main .resp-tab-active .business-tab .pathways-img{background-image: url('../images/pathways-green.png');}
	.purple #business_tab_main .resp-tab-active .business-tab .pathways-img{background-image: url('../images/pathways-purple.png');}
	.yellow #business_tab_main .resp-tab-active .business-tab .pathways-img{background-image: url('../images/pathways-yellow.png');}
	.orange #business_tab_main .resp-tab-active .business-tab .pathways-img{background-image: url('../images/pathways-orange.png');}
	.blue #business_tab_main .resp-tab-active .business-tab .pathways-img{background-image: url('../images/pathways-blue.png');}


	#business_tab_main .business-tab .course-img{background-size: 19px;background-image: url('../images/custom-units-white.png');background-position: center center;background-repeat: no-repeat;}
	#business_tab_main .resp-tab-active .business-tab .course-img{background-image: url('../images/custom-units-green.png');}
	.purple #business_tab_main .resp-tab-active .business-tab .course-img{background-image: url('../images/custom-units-purple.png');}
	.yellow #business_tab_main .resp-tab-active .business-tab .course-img{background-image: url('../images/custom-units-yellow.png');}
	.orange #business_tab_main .resp-tab-active .business-tab .course-img{background-image: url('../images/custom-units-orange.png');}
	.blue #business_tab_main .resp-tab-active .business-tab .course-img{background-image: url('../images/custom-units-blue.png');}
	
	#business_tab_main h2.resp-accordion {padding: 24px 15px 6px !important;}
	#business_tab_main .fig-title h5{margin: 10px 0 0;}
	#business_tab_main .inner-tabs.resp-tab-content {padding: 30px 15px;border: 1px solid #c1c1c1;}
	#business_tab_main .inner-tabs h4 {font-size: 20px;line-height: normal;}
	#business_tab_main .inner-tabs h5 {line-height: 30px;margin: 0px 0 30px;}
	#business_tab_main .inner-tabs .deliver-right ul li{font-size: 16px;}
	#business_tab_main .inner-tabs .deliver-right ul span.icon-img{margin-right: 8px;}
	#business_tab_main .inner-tabs table tr td, #business_tab_main .inner-tabs table tr th {font-size: 16px;}
	#business_tab_main .inner-tabs ul{padding: 0 0 15px 17px;}
	#business_tab_main .inner-tabs ul li,#business_tab_main .inner-tabs ol li{margin-bottom: 0;}
	#business_tab_main .inner-tabs.pathways ul{padding-left: 17px;}
	#business_tab_main .inner-tabs table{margin-bottom: 0;margin-top: 0;}
    ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {background-color: transparent; color:#fff;}
/*    .nav-menu .current-menu-item > a {color: #fff !important;}*/
	.error404  .site-content{padding: 20px 0 30px;}
	.error404 h1.page-title{font-size: 50px;margin: 10px 0;}
	.error404  .site-content h2{font-size: 32px;line-height: normal;margin: 10px 0;}
	.blog-box{width: 100%; margin-left: 0;}
    .blog-box:last-child{margin-bottom: 0;}
    .fearture-news-date p{font-size: 23px;}
	.blog-content{height: auto !important;}
	.feature-headiing h3,.author .blog-main h3,.archive .blog-main h3,.search-results .blog-main h3 {font-size: 25px; line-height: 35px; padding-left: 34px;}
    .author .blog-main h3,.archive .blog-main h3,.search-results .blog-main h3 {padding-left: 0; margin: 0;}
    author .blog-main  .blog-content h3,.archive .blog-main .blog-contenth3,.search-results .blog-main .blog-content h3{margin: 26px 0 21px 0;}
	.feature-headiing h3:before{height: 25px; width: 25px;top:4px;}
/*	@media screen and (-webkit-min-device-pixel-ratio: 0){.pagination .wp-pagenavi span, .pagination .wp-pagenavi a {padding: 6px !important;}}*/
.pagination .wp-pagenavi span, .pagination .wp-pagenavi a{height: 36px; width: 36px; font-size: 18px; padding: 6px;}
    .banner-text p,.banner-caption h3{font-size: 22px;}
    .client-img {background-position: left top;}
    .cat-section {margin-top: 25px;}
	.blog-hhead {padding: 14px;}
	.comment-form .comment-form-author, .comment-form .comment-form-email, .comment-form .comment-form-url, .comment-form .form-submit{width: 100%; margin-left: 0;}
    .small-btn{width: 120px;}
   
    header .call-us {top: 68px;}
    .search-form input[type="search"], .green .search-form input[type="search"]{width: 240px;}
     .feature-left .fearture-news-date, .feature-left ul{display: inline-block;}
    .feature-left ul{ margin: 20px 0 0 0;}
    .course-details-blog h3{font-size: 22px;}
    .course-details-blog ul li {margin: 0 6px 10px 6px;}
    .fearture-news-date strong::before{height: 20px; width: 20px;}
    .blogs-content p {font-size: 18px;line-height: 29px;}
    .blogs-content h5{text-decoration: underline; border: 0; line-height: 28px; font-size: 20px;}
    .comment-respond {
  padding: 25px 0 0;
}
    .enumenu_ul .sub-menu.sb-menu .sub-menu.sb-menu{ background: #499e45;}
     .header-right {margin-top: 15px;}
    .comment-form{margin-top: 10px;}
    #singal-comment{margin-bottom: 40px; padding-bottom: 30px;}
    .enumenu_ul li.sub-menu.sb-menu .sub-menu.sb-menu a{color: #303030;}
    .enumenu_ul .sub-menu.sb-menu .sub-menu.sb-menu{left: 0; right: 0; top: 5px;}
    .blog-img-content{height: auto !important;}
    .banner-text{bottom: 70px;}
    #business_tab_main .inner-tabs p{font-size: 18px;line-height: 31px;}
    #business_tab_main .inner-tabs ul li::after{top: 12px;}
.wpcf7-form .wpcf7-form-control-wrap{width: 100%; margin-left: 0;}
     .wpcf7-form input[type="submit"]{width: 100%; margin-top: 20px;}
       .contact-form .wpcf7-form input[type="submit"] {margin-left: 0;width: 100%;}
	   
	 /*Cogniter code starts*/

	 .nav-menu .current-menu-item > a{color:#fff !important;}
	 
	 /* cogniter code ends*/
	   
}
	

@media (max-width:639px) {
	
	h5{font-size: 22px;}
    .wpcf7-form input[type="submit"]{font-size: 18px; padding: 14px 37px;}
    .footer-menu aside h3 {font-size: 13px;}
    .footer-menu aside{width: 19%;}

    .flexi::before {height: 150px;width: 290px;}
    .flexi {min-height: 140px;}
    .flexi-right h3 {font-size: 25px;line-height: 26px;}
    .flexi-data h4 {font-size: 20px;line-height: 22px;}
    .course-details .main::before,.course-details .main::after{height: 66px; width: 53px; background-size: 100%;}
    .medium-btn {font-size: 17px;width: 139px;}
     p{font-size: 18px; line-height: 31px;}
    .client-img{min-height: 320px;}
    .faq-left,.faq-right {width: 100%;}
    .need-help {padding: 18px 15px;width: 100%;margin: 20px 0 0 0;text-align: center;}
   /* .banner-text h1 {font-size: 26px;line-height: 33px;}*/
	.banner-text {width: 50%;}
    .banner-overlay {background-size: auto 101% !important;left: -102px;}
	.business-right .payment-option{width: 100%;padding: 25px 15px;}
	.business-right .payment-option span{font-size: 18px;margin-top: 15px;}
	.business-right .payment-option figure{width: 45px;height: 45px;background-size: 45px;}
	.business-right .payment-option figure.dolor-icon{background-size: 22px;}
	.business-page .get-the-info .medium-btn:after {height: 142%;left: -10px;width: 112%;top: -9px;}
	.business-page .business-title h4{font-size: 18px;letter-spacing: normal;line-height: normal;}
	#business_tab_main .inner-tabs .deliver-left{width: 100%;margin: 0 0 0px;}
	#business_tab_main .inner-tabs .deliver-right{width: 100%;padding: 20px 0 0;}
	#business_tab_main .inner-tabs table tr th{padding: 11px 15px;line-height: 24px;}
	#business_tab_main .inner-tabs table tr td{padding: 11px 0 11px 15px;line-height: 24px;}
	#business_tab_main .inner-tabs h3{font-size: 22px;}
	#business_tab_main .inner-tabs .deliver-right ul li{padding: 12px 5px;}
	.business-right .payment-option .on-hover-show{z-index: 99;}
	.error404  .site-content h2{font-size: 26px;}
	.blog-box p{font-size: 18px;}
      .faq-bottom li:nth-child(2n) .popup-content {left: 0;right: 0;}
     .faq-bottom li{width: 100%; margin-left: 0; margin-right: 0;}
    .client-caption p,.home .client-caption p {font-size: 19px;line-height: 21px;}  
    .client-caption,.home .client-caption{width: 300px; height: 146px;}
     .popup-content{width: 100%; left: 0; top: 0;}
    .blog-main .page-header h1{font-size: 30px;line-height: 35px;}
    
}
@media (max-width:479px) {
		.hide#menu-item-1032 {
	display: block;
}

    .four-col li,.three-col li{width: 100%; margin-left: 0; height: auto !important;}

    .wpcf7-form .area-study{width: 100%;}
   
    .open-form .wpcf7-form input[type="submit"]{margin-top:0px;}
 
    .course-details h2 {font-size: 27px;line-height: 32px; padding: 0 15px;}
    .client-caption {background-size: 100%;height: 144px;width: 295px;}
    .client-caption p {font-size: 17px;letter-spacing: -1px;line-height: 23px; margin-bottom: 10px;}
   .client-testi .author,.home .author {font-size: 13px;}
    .contact-form h5 {font-size: 29px;line-height: 36px;}
    .contact-form .call-us, .contact-form .call-us a {font-size: 24px;}
    .footer-menu aside {width: 100%; margin: 20px 0 0 0;}
    .footer-menu aside:first-child {margin-top: 0;}
    .footer-menu aside:last-child {width: 100%;}
    .footer-menu aside:nth-child(4) {margin-left: 0;}
    .footer-menu aside h3 {font-size: 15px;}
    .header-left {width: 50%;}
    header .call-common a {font-size: 16px;}
    h6 {font-size: 22px;line-height: 34px;padding-bottom: 30px;}
    .map-info ul {padding: 20px;}
    .contact-main .wpcf7-form .wpcf7-form-control-wrap input, .contact-main .wpcf7-form textarea, .contact-main .wpcf7-form .sbHolder {font-size: 17px; padding-left: 10px;}
    .contact-main .wpcf7-form .sbSelector,.contact-main .wpcf7-form .sbOptions a{padding-left: 10px;}
    .contact-title h2{font-size: 23px;}
    .faq-left .sbHolder{width: 100% !important;}
    .search-something{width: 100%; margin:80px 0 0 0;}
    .feature-right{width: 260px;}
    .banner-text {width: 47%;}
    .banner-section {height: 350px;}
    .banner-overlay {background-size: auto 92% !important;left: -300px;}
    .home .banner-overlay{left: -200px;}
    .banner-text h1,.banner-caption h2{font-size: 26px; margin-bottom: 0;line-height: 32px;}
	.business-page .get-the-info h3{font-size: 28px;margin: 0 0 20px;line-height: normal;}
	#business_tab_main .inner-tabs table tr td, #business_tab_main .inner-tabs table tr th {font-size: 14px;}
	#business_tab_main .inner-tabs table tr th {padding: 8px 10px;}
	#business_tab_main .inner-tabs table tr td{padding: 8px 10px;line-height: 20px;}
	#business_tab_main .inner-tabs table tr td:first-child{width: 39%;}
	.fearture-news-date {font-size: 16px;}
	.feature-headiing {width: 100%;text-align: center; float: none;}
	.head-pagination .pagination {float: none;margin: 10px 0 0 0;text-align: center;}
	/*.feature-news li {line-height: 21px;float: left;width: 50%;margin: 0;text-align: left;display: inline-block;}*/
	.feature-headiing h3,.blog-main h3{display: inline-block;}
    .banner-overlay.inner {left: -260px;z-index: 0;}
      header .call-us {top: 60px;}
    .search-form input[type="search"], .green .search-form input[type="search"] {width: 100%;margin: 10px 0 20px 0;}
    .search-form input[type="submit"]{width: 100%;}
    .fearture-news-date strong {font-size: 16px;padding-left: 25px;}
    .blogs-content p a {word-wrap: break-word;}
    .get-the-info h4, .business-page .get-the-info h4 {font-size: 30px;line-height: 35px;}
}


 @media  only screen and (max-width:460px) {
.pull-right-header.call-common {
	display: none;
}
	 
		 
.footer-menu aside:nth-child(3) {width: 100%;}	 
	 .pull-right-header.call-common{margin-top:0px;}
.wpcf7-form .wpcf7-form-control-wrap.select-time span:first-child {width: 100%;margin-bottom: 5px;} 
.wpcf7-form .wpcf7-form-control-wrap.select-time span:last-child {width: 33%;}
.wpcf7-form .wpcf7-form-control-wrap.select-time span{width: 31.5%;}
.logo img {width: 100%;max-width: 200px;}
	body.mobile .menu-icon .menu-box{background:#48AA43;top:50px;right:10px;height:32px;width:80px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
	body.mobile .menu-icon .menu-box:after{content:'';text-transform:none;display:block;position:absolute;top:0px;right:5px;font-size:10px;line-height:32px;color:#fff;}

.menu-icon .menu-box {
	width: 44px;
	height: 35px;
	margin-right: 10px;
	padding: 5px;
	position: absolute;
	right: 0;
	bottom: 38px;
	background-color: #4ba849;
}

	 .banner-txt h4 {

    font-size: 22px;
    line-height: 30px;

}






 }
	
